Subject: Ticket Assigned - Difficulty in availing the offer
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 09:09:47 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Difficulty in availing the offer I have been trying to avail but one get one offer through your app but I am not able to do so, instead I am getting the full price for the same. I have attached the picture for the issue. 
Both the kappa slippers are on buy one get one sale but I am not getting the offer.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1498053